{
  "require": {
    "vladimir163/lead-generator": "dev-master",
    "spatie/async": "^1.5",
    "nesbot/carbon": "^2.40",
    "monolog/monolog": "^2.1"
  },
  "autoload": {
    "psr-4": {
      "App\\": "app"
    }
  },
  "scripts": {
    "post-autoload-dump": [
      "docker build -t lead ."
    ]
  }
}
